Subject: Trainer Candidate - Rahul Vishal Verma
From: Rahul Vishal Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 09:01:28 -0400

| | Tech Support Test

Name | Rahul Vishal Verma
E-mail | [email-masked]
Phone Number | (011) 7428949435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sitapuri Part 2, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Majorel Pvt. Ltd. | Quality Business Specialist | | 10 Lakhs
Previous Employer 1 | Jindal Intellicom Limited | Performance Specialist | 07-09-2016 | 6 Lakhs
Previous Employer 2 | iYogi Technical Services Pvt Ltd: | Performance Specialist | 09-05-2016 | 5 Lakhs

If Selected, how much time do you need to join? | I month
Please briefly describe your work experience specifically in training? | My experience in training involves giving product training to New hires & Field Team. I also create Training content.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At my previous job, I had an employee who was consistently late and was also not completing tasks, which slowed down the entire department. I spoke to her in private tried to find out the reason for coming late and not being able to complete her tasks, but she did not share any issue. I gave her a warning, including a deadline for improvement. When I saw no improvement, I spoke to her again and let her know that I would be reporting her to Human Resources. This time she said she will be coming on time and require my help in understanding the process the better. I put her in Process retraining for a week and shared best practices of managing time. I also gave her another deadline for improvement. This was the employee’s final deadline. Happily, after a three-week period, she was completing her tasks in a timely fashion, but she was still coming late. So, as per the process I reported about her behaviour to Human Resource team. Human Resource Team has a meeting with her and put her on Development Action Plan(DAP). Not only was the problem solved, but her increased productivity helped the department.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Taking ownership of customer's query and making sure best possible solution is provided.
What according to you makes you a good candidate for this position? | My experience in Quality, Training & Technical Support makes me suitable candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |